[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBListBox.EditingDone

EditingDone - what to do when you have finished editing.

## Declaration

Source position: dbctrls.pp line 394

`public procedure TDBListBox.EditingDone; override;`

## Description

Called when user has finished editing. This procedure can be used by data links to commit the changes.

For example:

- When focus switches to another control (default)
- When user selected another item

It's up to the control to perform the actions needed when the method is called.